关于对IE浏览器远程代码执行高危漏洞开展安全加固的紧急通报

来源:网络与信息化中心  作者:马永新  编辑:张孟凯  发布时间: 2019-09-29 浏览数:

据国家网络与信息安全信息通报中心监测发现, IE浏览器存在远程代码执行高危漏洞( CVE 2019-1367 )。受影响的系统版本包括: Windows 10、Windows 8.1、Windows 7、Windows Server 2012/R2、Windows Server 2008、WindowsServer 2016、Windows Server 2019的IE11版本, WindowsServer 2012的IE10版本以及Windows Server 2008的IE9版本。

经分析研判,攻击者可利用该漏洞诱使用户访问恶意网页触发漏洞从而获得当前用户的所有权限,进而安装恶意程序,增加、删除、更改或查看数据,可造成业务瘫痪、敏感数据泄漏等。

鉴于漏洞危害较大,一旦被不法人员利用,可能对校园网络安全造成较大的危害和影响,请全体校园网用户(包括服务器管理人员)及时堵塞漏洞,消除安全隐患,提高安全防范能力,避免网络安全事件的发生。

漏洞修复地址为:

https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1367


最新更新